/* Custom Styles */
@media (min-width: 768px) and (max-width: 1024px) {div#block-1606258505758_0, div#block-1746505080600{width:100%;}
 div#block-1746514166368, div#block-1746514337734, div#block-1746514476833, div#block-1746514718950, div#block-1746514728620, div#block-1746514775517{width:50%;}
div#block-1746515591055_0, div#block-1606258515467_3{width:70%;}
div#block-1746519519698 { width: 100%;padding:70px 20px;}
 .btn_holder {width: 64%;margin: auto;}
 #section-1746519186672 .row {display: flex;flex-direction: column-reverse;}
 div#block-1746524560122_0, div#block-1746524742165{width:100%;}
 div#block-1606258515467_0, div#block-1606258515467_4, div#block-1606258515467_5{width: 100%;}
/* .feature .feature__image{width: 900px !important;}
 .feature__text{padding:40px;}*/
 div#block-1746522691558_0 {width: 63%;}
 div#block-1746523143669, div#block-1746523213409, div#block-1746523304406{width:100%;}
 div#block-1746526861513_4 {text-align: center; margin-bottom: 30px;}
 /* about page*/
 div#block-1746598114708_1 {width: 100%;padding-top:70px;}
  div#block-1746519186672_0 {width: 70%; margin-bottom: 53px;}
 div#block-1746598407717, div#block-1746598938785_0, div#block-1746598938785_1{width:100%;}
 div#block-1746599876688, div#block-1746599931556, div#block-1746600012100{width:33%;}
  /* reset program page*/
  div#block-1746503824046, div#block-1746598114708_1 p.circle{display: none;}
  div#block-1746604206057{width:100%;}
  div#block-1746598114708_0 {width: 100%;margin-top:50px;}
  div#block-1746607521148, div#block-1746607723290, div#block-1746607856402_2, div#block-1746607856402_3{width:50%;}
}
@media(min-width:1024px){
    div#block-1746609406590{display:none;}
}
@media(min-width:768px){
      .font_24{font-size:24px;}
        .p_small{font-size:16px;}
}
@media(max-width:767px){
    div#block-1746598114708_1 p.circle{display: none;}
      h3{font-size:32px;}
      .p_small{font-size:12px;margin-bottom: 5px;}
      #section-1746537374187 .section__overlay, #section-1746526861513 .section__overlay, #section-1606258505758 .section__overlay, #section-1746598114708 .section__overlay {background-color:#fff !important;}
      img.feature__image {width: 25px !important; margin: 0px;}
      #block-1746598114708_7 hr{margin-top:0px;}
      div#block-1746524560122_0 h1{font-size:32px;}
    div#block-1746505080600 .btn{padding: 12px 70px !important;}
          .font_24{font-size:16px;}
  
}












